Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007476TestLinkTest Specificationpublic2016-03-19 18:592016-09-08 15:13
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007476: Test Spec Filters - Adding CHOSEN Select + Always advanced mode
DescriptionAdding CHOSEN Select + Always advanced mode
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007477closedfman Test Spec Filters - Configure Default values for filter on status (workflow status) 
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024617)
fman (administrator)
2016-03-19 19:05

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/f516cc1890de466b4c0a2f31eb4de450f27587d7 [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/3e9c50cb1273742192f3e90b43fba9751ea4dc06 [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/32adac193798275f680c18163c40610b4b4d80e5 [^]
(0025272)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-03-19 18:59 fman New Issue
2016-03-19 18:59 fman Status new => assigned
2016-03-19 18:59 fman Assigned To => fman
2016-03-19 19:05 fman Note Added: 0024617
2016-03-19 19:05 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-03-19 19:05 fman Status assigned => resolved
2016-03-19 19:05 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-03-19 19:05 fman Resolution open => fixed
2016-03-19 19:05 fman Relationship added child of 0007262
2016-03-20 08:02 fman Issue cloned: 0007477
2016-03-20 08:02 fman Relationship added related to 0007477
2016-09-08 15:13 fman Note Added: 0025272
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker